> ## Documentation Index
> Fetch the complete documentation index at: https://docs.roboconoxon.org.uk/llms.txt
> Use this file to discover all available pages before exploring further.

# List My Keys



## OpenAPI

````yaml /openapi.json get /api/v1/users/me/keys
openapi: 3.1.0
info:
  title: Robotics Event System V4
  version: 4.0.0
servers: []
security: []
paths:
  /api/v1/users/me/keys:
    get:
      tags:
        - users
      summary: List My Keys
      operationId: list_my_keys_api_v1_users_me_keys_get
      responses:
        '200':
          description: Successful Response
          content:
            application/json:
              schema:
                items:
                  $ref: '#/components/schemas/ApiKeyOut'
                type: array
                title: Response List My Keys Api V1 Users Me Keys Get
      security:
        - HTTPBearer: []
components:
  schemas:
    ApiKeyOut:
      properties:
        id:
          type: integer
          title: Id
        name:
          type: string
          title: Name
        key:
          type: string
          title: Key
        created_at:
          type: string
          title: Created At
      type: object
      required:
        - id
        - name
        - key
        - created_at
      title: ApiKeyOut
  securitySchemes:
    HTTPBearer:
      type: http
      scheme: bearer

````